Methylation_Preprocess:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: false
  parameters:
  - {expression: individual_set_id, optional: true, name: outPrefix, mode: Simple_Expression}
  - {expression: methylation__humanmethylation27__jhu_usc_edu__Level_3__within_bioassay_data_set_function__data,
    optional: false, name: inFile, mode: Simple_Expression}
  outputs:
  - {extension: meth.filtered.txt, expression: individual_set_id, import-entity-type: Sample,
    outputMode: Attach_File, optional: false, target-annotation-type-id: 2002, mode: Simple_Expression}
  - {extension: meth.num_genes_to_cluster.txt, expression: individual_set_id, import-entity-type: Sample,
    outputMode: Attach_First_Line, optional: false, target-annotation-type-id: 2087,
    mode: Simple_Expression}
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00381:11
